@charset "utf-8";

/* ------------------------------------------------------------  */

#fv { padding: 126px 0 0; background: url(../images/shop_info/fv.jpg); background-size: cover; text-align: center; color: #fff;}


#bread { background: #fff;}

#info { background: url(../images/shop_info/bg.jpg) left bottom no-repeat #fff; padding: 80px 0 135px;}
#info .inner { width: 1040px; margin: 0 auto;}
#info .inner img { float: left;}
#info .inner .box { float: right; width: 425px; padding: 20px 0 0;}
#info .inner .box img { margin: 0 0 40px;}
#info .inner .box table { width: 100%;}
#info .inner .box table tr th { text-align: left; width: 100px; padding: 15px 0; border-bottom: 1px solid #e5e5e5; vertical-align: text-top;}
#info .inner .box table tr td { border-bottom: 1px solid #e5e5e5; padding: 15px 0;}

.gmap { background: #fff; text-align: center; padding: 0 0 65px;}
.gmap iframe { width: 100%; }
.gmap a { font-size: 14px; text-decoration: underline; padding: 0 0 0 15px; display: inline-block; *display: inline; *zoom: 1; margin: 20px 0 0;}
.gmap a img { margin: 0 10px 0 0;}

#way { background: #fff; padding: 0 0 85px;}
#way .inner { width: 1000px;}
#way .inner ul li { float: left; width: 420px; text-align: center; margin: 0 auto; padding: 0 0 45px;}
#way .inner ul li:first-child { padding: 0 79px 45px 0; border-right: 1px solid #e5e5e5;}
#way .inner ul li.osu { padding: 0 0 0 80px;}
#way .inner ul li h4 { margin: 0 0 40px;}
#way .inner ul li h4 span { display: block; font-size: 20px; font-weight: bold;}
#way .inner ul li h4 img { margin: 0 0 10px;}

#gallery { background: #fff; padding: 0 0 70px; position: relative; z-index: 0;}
#gallery .gallary_box { position: relative;}
#gallery h3 { text-align: center;   margin: 0 0 30px; font-size: 100px; font-family: ; display: block; line-height: 130%; font-family: "Northwell"; letter-spacing: 5px;}
#gallery::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 820px;
    top: 70px;
    background: #eff4f7;
    z-index: -1;
}
#gallery p.btn { margin: 70px auto;}
#gallery ul.gallery_slide { overflow: hidden; height: 520px;}
#gallery ul.gallery_slide li { text-align: center; }
#gallery ul.gallery_slide li { width: 700px !important; margin: 0 60px; outline: none; }
#gallery ul.gallery_slide li p { padding: 25px 0 0;}
#gallery .arrows { width: 825px; margin: 0 auto; position: absolute; top: 200px; left: 0; right: 0;}
#gallery .dots { position: relative; width: 300px; top: 75px; margin: 0 auto; z-index: 2; height: 15px;}
.slick-dots { position: absolute; bottom: 14px; width: 250px; margin: 0 auto; left: 0; right: 0; bottom: 0; }
.slick-dots li { width: 7px; height: 8px; margin: 0 8px; }
.slick-dots li button { background: #b5b5b5; display: inline-block; *display: inline; *zoom: 1; padding: 0; position: absolute; left: 0; width: 8px; height: 8px; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; content: '';}
.slick-dots li button::before { content: ''; }
.slick-dots li.slick-active button { background: #b81c22; }
#gallery .slick-prev { content:''; background: url(../images/shop_info/arw_01.png) center center no-repeat; background-size: 50px auto; width: 50px; height: 50px; z-index: 1;}
#gallery .slick-next { content:''; background: url(../images/shop_info/arw_02.png) center center no-repeat; background-size: 50px auto; width: 50px; height: 50px; z-index: 1;}
#gallery p.btn { margin: 180px auto 0;}
#gallery button.slick-arrow { content: ''; display: none !important;}

/* ------------------------------------------------------------ mobile */
@media screen and (max-width:640px){

#fv {  background: url(../images/shop_info/fv.jpg); background-size: cover; text-align: center; padding: 38px 0 0; color: #fff;}

#bread { background: #fff;}

#info { background: url(../images/shop_info/bg.jpg) left bottom no-repeat #fff; padding: 40px 0 60px; background-size: 80% auto;}
#info .inner { width: 92%; margin: 0 auto;}
#info .inner img { float: none; width: 100%; height: auto;}
#info .inner .box { float: none; width: 100%; padding: 20px 0 0; text-align: center;}
#info .inner .box img { margin: 0 0 40px; width: 230px; height: auto;}
#info .inner .box table tr th { text-align: left; width: 100%; padding: 15px 0 5px; border-bottom: 1px solid #e5e5e5; vertical-align: text-top; display: block;}
#info .inner .box table tr td { border-bottom: none; padding: 15px 0; display: block; text-align: left;}

.gmap { text-align: center; padding: 0 0 30px; position: relative; padding-bottom: 500px; padding-top: 30px; height: 0; overflow: hidden; }
.gmap iframe { width: 100%; }
.gmap iframe,
.gmap object,
.gmap embed { position: absolute; top: 0; left: 0; width: 100%; height: 500px; }
.gmap a { font-size: 14px; text-decoration: underline; padding: 0 0 0 15px; display: inline-block; *display: inline; *zoom: 1; margin: 20px 0 0;}
.gmap a img { margin: 0 10px 0 0;}

#way { padding: 0 0 40px;}
#way .inner { width: 92%;}
#way .inner ul li { float: none; width: 92%; text-align: center; margin: 0 auto; padding: 30px 0 20px;}
#way .inner ul li:first-child { padding: 30px 0 40px; border-right: none; border-bottom: 1px solid #e5e5e5;}
#way .inner ul li.osu { padding: 30px 0 20px;}
#way .inner ul li h4 { margin: 0 0 20px;}
#way .inner ul li h4 span { display: block; font-size: 14px; font-weight: bold;}
#way .inner ul li h4 img { margin: 0 0 10px;}
#way .inner ul li img.map { width: 100%; height: auto;}

#gallery { background: #fff; padding: 0 0 70px; position: relative; z-index: 0;}
#gallery .gallary_box { position: relative;}
#gallery h3 { text-align: center; background: none; padding: 80px 0 0; margin: 0 auto 30px; background-size: 200px auto;}
#gallery h3 span { font-size: 60px; display: block; line-height: 100%; font-family: "Northwell"; padding: 0 0 30px; letter-spacing: 0;}
#gallery::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 420px;
    top: 70px;
    background: #eff4f7;
    z-index: -1;
    margin: 50px 0 0;
}
#gallery p.btn { margin: 30px auto;}
#gallery ul.gallery_slide { overflow: hidden; height: 320px;}
#gallery ul.gallery_slide li { text-align: center; }
#gallery ul.gallery_slide li { width: 270px !important; margin: 0 20px;}
#gallery ul.gallery_slide li img { width: 100%; height: auto;}
#gallery ul.gallery_slide li p { padding: 25px 0 0;}
#gallery .arrows { width: 270px; margin: 0 auto; position: absolute; top: 100px; left: 0; right: 0;}
#gallery .dots { position: relative; width: 250px; top: 75px; margin: 0 auto; z-index: 2; height: 15px;}
.slick-dots { position: absolute; bottom: 14px; width: 200px; margin: 0 auto; left: 0; right: 0; bottom: 150px; }
.slick-dots li { width: 7px; height: 8px; margin: 0 8px; }
.slick-dots li button { background: #b5b5b5; display: inline-block; *display: inline; *zoom: 1; padding: 0; position: absolute; left: 0; width: 8px; height: 8px; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;}
.slick-dots li button::before { content: ''; }
.slick-dots li.slick-active button { background: #b81c22; }
#gallery .slick-prev { content:''; background: url(../images/shop_info/arw_01.png) center center no-repeat; background-size: 20px auto; width: 20px; height: 20px; z-index: 1;}
#gallery .slick-next { content:''; background: url(../images/shop_info/arw_02.png) center center no-repeat; background-size: 20px auto; width: 20px; height: 20px; z-index: 1;}
#gallery p.btn { margin: 0 auto 0;}

}
    
    
